-- Verify gaia:2019_10_14_sign_add_fields on mysql

BEGIN;

select `is_read` from `api_sign_user_task` limit 1;
select `browse_add_points`, `friend_assist_img_url` from `api_sign_config_v2` limit 1;
select `detail_introduce`, `detail_img` from `api_sign_blind_relate_prize` limit 1;

ROLLBACK;
